[Desktop Entry]
Name=KDevDiff

GenericName=Difference Viewer

Comment=Difference Viewer

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/DiffFrontend
X-TDE-Library=libkdevdiff
X-TDevelop-Version=5
X-TDevelop-Properties=CodeEditing
X-TDevelop-Scope=Core
